


.togglebutton {display: none;}
#nav-primary ul.menu1{display: block;}

/*----------------Responsive css Start------------------*/

@media screen and (max-width:1143px) {
	
.container {
padding: 0 15px !important;
width: 100% !important;
max-width:1024px;
}
/*---------------Stiky Footer Css----------------*/
#footer-Primary{
	height:auto;
}

.head_right {
  width: 70%;
}

}


@media screen and (max-width:1023px)  {
	
.container {max-width:960px;}	

#block-spnet-category-tree .block__title.block-title {
  margin-top: 36px;
}

}



@media screen and (max-width:959px) {
	
.container {max-width:768px;}

.not-front .col-md-3.first_sidebar {
  width: 35%;
}
.col-md-9.content-area {
  width: 65%;
}
.content-area .products .product {
  width: 33%;
}

.logo {
  margin-top: 10px;
  max-width: 200px;
}

.head_right #nav-primary {
  margin-top: 10px;
}

#nav-primary li a {
  padding: 10px;
}

.wrapper {
  min-height: auto;
}

#spnet_content ul.has_image li {
  width: 24%;
}	

}






@media screen and (max-width:767px) {
	
.container {max-width:736px;}

.content-area .products .product {
  width: 50%;
}

.togglebutton {display: block; cursor:pointer;}
/*.togglebutton span {float:left; line-height:50px; padding-left:15px; font-size:18px;}*/
.togglebutton img {
  background-color: #e84b3a;
  border-radius: 4px;
  float: right;
  margin-bottom: 10px;
  margin-right: 15px;
  margin-top: 10px;
  width: 40px;
  display: none;
}
.togglebutton .aa {
  background-color: #e84b3a;
  background-image: url("../images/menu_icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 45% auto;
  border-radius: 4px;
  display: block;
  float: right;
  height: 40px;
  margin-bottom: 10px;
  margin-right: 15px;
  margin-top: 10px;
  width: 60px;
}
#nav-primary ul {/*display: none;*/ width:100%; float:left; background-color:#ccc;}	
#nav-primary {width: 100%;}
#nav-primary li {width:100%;}
#nav-primary li a {
  background-color: rgb(231, 231, 231);
  color: #555;
  line-height: 20px;
}

#nav-primary li a:hover {
  color: #e84b3a;
}


.togglebutton span {
  color: #777;
  float: left;
  font-size: 18px;
  height: 60px;
  line-height: 30px;
  padding: 15px;
  text-transform: uppercase;
}

.head_right #nav-primary {
  margin-top: 0;
}

/*------------setting sub menu------------*/
#nav-primary ul ul {
  position:static;
  width:100%;
  display:none !important;
}

#nav-primary ul li:hover ul{
	display:block !important;
}

#nav-primary ul ul li a {
  background-color: #e84b3a;
  line-height: 20px;
  padding-left: 30px;
}

#nav-primary ul ul li a:hover {
  background-color: rgb(231,231,231);
  color: #e84b3a;
}

/*.search_form {
  display: none;
}*/
.search_form #block-spnet-search {
  display: none;
}

#nav-primary #block-spnet-cart-summary {
  display: none;
}

.head_right {
  border-radius: 3px 3px 0 0;
  padding: 0;
  width: 100%;
}
.search_form {
  margin-top: -50px;
}
.head_right #nav-primary {
  background-color: rgb(219, 219, 219);
}
/*------------setting sub menu end------------*/

.header_top {
  margin-bottom: 0;
}

.logo {
  margin-bottom: 10px;
  margin-top: 10px;
  max-width: 270px;
}

/*.inside_menu {
  display: block;
}*/

.mob_search {
  background-color: #ccc;
  display: none;
  float: left;
  width: 100%;
}

.inside_menu {
  background-color: rgb(231,231,231);
  float: left;
  width: 100%;
}

.inside_menu #block-spnet-search {
  margin-bottom: 0;
  margin-top: 0;
  padding: 10px 15px 15px;
  width: 100%;
}

#block-spnet-search .search {
  width: 90%;
}

#block-spnet-search .submit {
  width: 10%;
}

.has_child span {
  background-image: url("../images/down_arrow_red.png");
  height: 40px;
  margin-right: 0;
  right: 15px;
  top: 0;
  width: 40px;
}

ul.menu1 li.has_child > a:hover > span {
  background-image: url("../images/down_arrow_red.png");
}

}





@media screen and (max-width:735px) {
	
.container {max-width:667px;}	

#spnet_content ul.has_image li {
  width: 32%;
}
	
}







@media screen and (max-width:666px) {
	
.container {max-width:640px;}

}




@media screen and (max-width:639px) {
.container {max-width:568px;}	

.not-front .col-md-3.first_sidebar {
  width: 100%;
}
.col-md-9.content-area {
  width: 100%;
}
.spnet_product_details .product-details .image {
  text-align: center;
  width: 100%;
}
.product-details .ui-tabs {
  width: 100%;
}
#spnet_content .spnet_add_form {
  width: 100%;
}
#webform-client-form-9 .form-item {
  float: left;
  width: 100%;
}

}









@media screen and (max-width:567px) {
.container {max-width:480px;}	

#spnet_content ul.has_image li {
  width: 49%;
}

.footer_top .block {
  text-align: center;
  width: 100%;
}
.search_form {
  margin-top: 0;
}
#webform-client-form-10 label {
  float: left;
}
}






@media screen and (max-width:479px) {
.container {max-width:414px;}
	
	.lead {
  width: 100%;
}

.region-mission-stat .block-title {
  font-size: 24px;
  margin-bottom: 40px;
}

#spnet_content .block-title {
  font-size: 24px;
  margin-bottom: 40px;
}

#block-block-2 {
  margin-bottom: 40px;
}
.product-details .description {
  float: left;
  font-size: 20px;
  text-align: center;
  width: 100%;
}
.spnet_checkout .cord-submit table td {
  width: 100% !important;
  float: left;
}
#block-spnet-account-login input {
  width: 65%;
}
}






@media screen and (max-width:413px) {
.container {max-width:375px;}

#spnet_content ul.has_image li {
  width: 100%;
}
.spnet_content th {
  font-size: 12px;
}
.spnet_content td {
  font-size: 12px;
}


}





@media screen and (max-width:374px) {
.container {max-width:360px;}
	
  .content-area .products .product {
  width: 100%;
}
table#ORD tr th {
  padding: 4px 3px;
}
}

@media screen and (max-width:359px) {
.container {max-width:320px;}
	
}
